Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:12:15 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Pumping Apple                    مرحبا           01:54 PM, 18th Feb                     Pumping Apple                    مرحبا*           01:54 PM, 18th Feb                     Pumping Apple                    ممكن اعرف اي يوم يوصل طلبي           01:55 PM, 18th Feb                     Pumping Apple                    6274723933           01:55 PM, 18th Feb                     Pumping Apple                    هاذا رقم الطلب           01:55 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:01 PM, 18th Feb                     Pumping Apple                    can u speak           02:02 PM, 18th Feb                   Arunjay Raj                   How may I help you?           02:03 PM, 18th Feb                     Pumping Apple                    I want to know when my order arrives.?           02:04 PM, 18th Feb                     Pumping Apple                    The order number           02:05 PM, 18th Feb                     Pumping Apple                    6274723933           02:05 PM, 18th Feb                   Arunjay Raj                   We checked and see that order placed successfully and estimated delivery time of the order is to be deliver within 3 - 5 working days.           02:06 PM, 18th Feb                     Pumping Apple                    OMG           02:07 PM, 18th Feb                     Pumping Apple                    Thx           02:07 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:08 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:11 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120561